theimagefile
Control Panel -> Help and Support -> SSL version 3 Warning notice
User anonymous - click to sign in


SSL version 3 Warning notice


An unfixable security vulnerability was discovered in "SSL version 3" which is hardly used by anyone.

All websites are supposed to disable support for SSL v3 on the server side, but that will break the few clients which need it.

Thus companies like PayPal, Authorize.Net, WorldPay, etc., are warning *all* (regardless of if they are using it or not) their customers that SSLv3 will soon be disabled.

theimagefile does not use it and it should not affect you at all.



v6.00
theimagefile
  Log Out | Home | Terms | Help | About | Contact | © theimagefile.com Ltd